<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>JSDoc: Global</title>

    <script src="scripts/prettify/prettify.js"> </script>
    <script src="scripts/prettify/lang-css.js"> </script>
    <!--[if lt IE 9]>
      <script src="//html5shiv.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->
    <link type="text/css" rel="stylesheet" href="styles/prettify-tomorrow.css">
    <link type="text/css" rel="stylesheet" href="styles/jsdoc-default.css">
</head>

<body>

<div id="main">

    <h1 class="page-title">Global</h1>

    




<section>

<header>
    
        <h2></h2>
        
    
</header>

<article>
    <div class="container-overview">
    
        

        


<dl class="details">

    

    

    

    

    

    

    

    

    

    

    

    

    

    

    

    
</dl>


        
    
    </div>

    

    

    

    

    

    

    
        <h3 class="subsection-title">Members</h3>

        
            
<h4 class="name" id="deliveriesData"><span class="type-signature"></span>deliveriesData<span class="type-signature"> :Array</span></h4>




<div class="description">
    <p>deliveries data from deliveriesData.json file</p>
</div>



    <h5>Type:</h5>
    <ul>
        <li>
            
<span class="param-type">Array</span>


        </li>
    </ul>





<dl class="details">

    

    

    

    

    

    

    

    

    

    

    

    

    
    <dt class="tag-source">Source:</dt>
    <dd class="tag-source"><ul class="dummy"><li>
        <a href="index.js.html">index.js</a>, <a href="index.js.html#line37">line 37</a>
    </li></ul></dd>
    

    

    

    
</dl>






        
            
<h4 class="name" id="economicalBowlers"><span class="type-signature">(constant) </span>economicalBowlers<span class="type-signature"> :function</span></h4>




<div class="description">
    <p>economicalBowlers function imported from the file economicalBowlers.js</p>
</div>



    <h5>Type:</h5>
    <ul>
        <li>
            
<span class="param-type">function</span>


        </li>
    </ul>





<dl class="details">

    

    

    

    

    

    

    

    

    

    

    

    

    
    <dt class="tag-source">Source:</dt>
    <dd class="tag-source"><ul class="dummy"><li>
        <a href="index.js.html">index.js</a>, <a href="index.js.html#line25">line 25</a>
    </li></ul></dd>
    

    

    

    
</dl>






        
            
<h4 class="name" id="economicalBowlersData"><span class="type-signature">(constant) </span>economicalBowlersData<span class="type-signature"> :string</span></h4>




<div class="description">
    <p>top 10 economical bowlers of season 2015</p>
</div>



    <h5>Type:</h5>
    <ul>
        <li>
            
<span class="param-type">string</span>


        </li>
    </ul>





<dl class="details">

    

    

    

    

    

    

    

    

    

    

    

    

    
    <dt class="tag-source">Source:</dt>
    <dd class="tag-source"><ul class="dummy"><li>
        <a href="index.js.html">index.js</a>, <a href="index.js.html#line61">line 61</a>
    </li></ul></dd>
    

    

    

    
</dl>






        
            
<h4 class="name" id="extraRunsConcededPerTeam"><span class="type-signature">(constant) </span>extraRunsConcededPerTeam<span class="type-signature"> :function</span></h4>




<div class="description">
    <p>extraRunsConcededPerTeam imported from the file extraRunsConcededPerTeam.js</p>
</div>



    <h5>Type:</h5>
    <ul>
        <li>
            
<span class="param-type">function</span>


        </li>
    </ul>





<dl class="details">

    

    

    

    

    

    

    

    

    

    

    

    

    
    <dt class="tag-source">Source:</dt>
    <dd class="tag-source"><ul class="dummy"><li>
        <a href="index.js.html">index.js</a>, <a href="index.js.html#line19">line 19</a>
    </li></ul></dd>
    

    

    

    
</dl>






        
            
<h4 class="name" id="extraRunsConcededPerTeamData"><span class="type-signature">(constant) </span>extraRunsConcededPerTeamData<span class="type-signature"> :string</span></h4>




<div class="description">
    <p>extra runs conceded by every team in 2016</p>
</div>



    <h5>Type:</h5>
    <ul>
        <li>
            
<span class="param-type">string</span>


        </li>
    </ul>





<dl class="details">

    

    

    

    

    

    

    

    

    

    

    

    

    
    <dt class="tag-source">Source:</dt>
    <dd class="tag-source"><ul class="dummy"><li>
        <a href="index.js.html">index.js</a>, <a href="index.js.html#line55">line 55</a>
    </li></ul></dd>
    

    

    

    
</dl>






        
            
<h4 class="name" id="matchesData"><span class="type-signature"></span>matchesData<span class="type-signature"> :Array</span></h4>




<div class="description">
    <p>matches data from matchesData.json file</p>
</div>



    <h5>Type:</h5>
    <ul>
        <li>
            
<span class="param-type">Array</span>


        </li>
    </ul>





<dl class="details">

    

    

    

    

    

    

    

    

    

    

    

    

    
    <dt class="tag-source">Source:</dt>
    <dd class="tag-source"><ul class="dummy"><li>
        <a href="index.js.html">index.js</a>, <a href="index.js.html#line31">line 31</a>
    </li></ul></dd>
    

    

    

    
</dl>






        
            
<h4 class="name" id="matchesPerYear"><span class="type-signature">(constant) </span>matchesPerYear<span class="type-signature"> :function</span></h4>




<div class="description">
    <p>matchesPerYear function imported from the file matchesPerYear.js</p>
</div>



    <h5>Type:</h5>
    <ul>
        <li>
            
<span class="param-type">function</span>


        </li>
    </ul>





<dl class="details">

    

    

    

    

    

    

    

    

    

    

    

    

    
    <dt class="tag-source">Source:</dt>
    <dd class="tag-source"><ul class="dummy"><li>
        <a href="index.js.html">index.js</a>, <a href="index.js.html#line7">line 7</a>
    </li></ul></dd>
    

    

    

    
</dl>






        
            
<h4 class="name" id="matchesPerYearData"><span class="type-signature">(constant) </span>matchesPerYearData<span class="type-signature"> :string</span></h4>




<div class="description">
    <p>number matches played every year</p>
</div>



    <h5>Type:</h5>
    <ul>
        <li>
            
<span class="param-type">string</span>


        </li>
    </ul>





<dl class="details">

    

    

    

    

    

    

    

    

    

    

    

    

    
    <dt class="tag-source">Source:</dt>
    <dd class="tag-source"><ul class="dummy"><li>
        <a href="index.js.html">index.js</a>, <a href="index.js.html#line43">line 43</a>
    </li></ul></dd>
    

    

    

    
</dl>






        
            
<h4 class="name" id="matchesWonPerYear"><span class="type-signature">(constant) </span>matchesWonPerYear<span class="type-signature"> :function</span></h4>




<div class="description">
    <p>matchesWonPerYear function imported from the file matchesPerWonYear.js</p>
</div>



    <h5>Type:</h5>
    <ul>
        <li>
            
<span class="param-type">function</span>


        </li>
    </ul>





<dl class="details">

    

    

    

    

    

    

    

    

    

    

    

    

    
    <dt class="tag-source">Source:</dt>
    <dd class="tag-source"><ul class="dummy"><li>
        <a href="index.js.html">index.js</a>, <a href="index.js.html#line13">line 13</a>
    </li></ul></dd>
    

    

    

    
</dl>






        
            
<h4 class="name" id="matchesWonPerYearData"><span class="type-signature">(constant) </span>matchesWonPerYearData<span class="type-signature"> :string</span></h4>




<div class="description">
    <p>number of matches won by every team each year</p>
</div>



    <h5>Type:</h5>
    <ul>
        <li>
            
<span class="param-type">string</span>


        </li>
    </ul>





<dl class="details">

    

    

    

    

    

    

    

    

    

    

    

    

    
    <dt class="tag-source">Source:</dt>
    <dd class="tag-source"><ul class="dummy"><li>
        <a href="index.js.html">index.js</a>, <a href="index.js.html#line49">line 49</a>
    </li></ul></dd>
    

    

    

    
</dl>






        
    

    

    

    
</article>

</section>




</div>

<nav>
    <h2><a href="index.html">Home</a></h2><h3>Global</h3><ul><li><a href="global.html#deliveriesData">deliveriesData</a></li><li><a href="global.html#economicalBowlers">economicalBowlers</a></li><li><a href="global.html#economicalBowlersData">economicalBowlersData</a></li><li><a href="global.html#extraRunsConcededPerTeam">extraRunsConcededPerTeam</a></li><li><a href="global.html#extraRunsConcededPerTeamData">extraRunsConcededPerTeamData</a></li><li><a href="global.html#matchesData">matchesData</a></li><li><a href="global.html#matchesPerYear">matchesPerYear</a></li><li><a href="global.html#matchesPerYearData">matchesPerYearData</a></li><li><a href="global.html#matchesWonPerYear">matchesWonPerYear</a></li><li><a href="global.html#matchesWonPerYearData">matchesWonPerYearData</a></li></ul>
</nav>

<br class="clear">

<footer>
    Documentation generated by <a href="https://github.com/jsdoc/jsdoc">JSDoc 3.6.7</a> on Sat May 29 2021 15:52:49 GMT+0530 (India Standard Time)
</footer>

<script> prettyPrint(); </script>
<script src="scripts/linenumber.js"> </script>
</body>
</html>